* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.container {
    max-width: 1296px;
    width: 100%;
    padding: 0 15px 0 15px;
    margin: 0 auto;
}

.prodDetailText {
    font-family: 'HankenGrotesk';
    font-size: 26px;
    font-weight: 500;
    line-height: 33.88px;
    margin-bottom: 16px;
    color: #060606;
}

.sizeQtyDiv {
    margin-bottom: 9px;
}

.proDetailsLeft {
    border: 1px solid #a7a7a7;
    box-shadow: 0px 2px 8px 0px #9F595B40;
    padding: 16px 0 20px !important;
    border-radius: 4px;
    margin-bottom: 24px;
    overflow: hidden;
}

.border-color {
    border-bottom: 1px solid #a7a7a7;
    padding: 15px 0;
    margin: 15px 0;
}

.proDetailsLeft:last-child {
    margin-bottom: 0 !important;
}

.soldDetails {
    padding: 0 22px 0 22px
}

.proDetailsRight {
    flex-basis: 306px;
    height: 260px;
    box-shadow: 0px 1px 4px 0px #878787c5;
    padding: 32px;
    border-radius: 4px;
}

.bgImage {
    display: flex;
    background-color: #f5f5f5;
    width: 100px;
    height: 100px;
    text-align: center;
    padding-top: 7px;
    justify-content: center;
    align-items: center;
    padding-bottom: 8px;
}

.itemNameDetails {
    font-family: "Lato";
    font-size: 16px;
    font-weight: 600;
    color: #060606;
    line-height: 19px;
    margin-bottom: 3px !important;

}

.itemRate {
    font-family: "Lato";
    font-size: 16px;
    font-weight: 600;
    color: #1F3D7A;
    margin-bottom: 9px !important;
    font-weight: 600;

}

.itemIssueText {
    font-family: "Lato";
    font-size: 16px;
    font-weight: 600;
    color: #4D4D4D;
    margin-bottom: 9px !important;



}

.xRemoveText {
    font-size: 16px !important;
    color: red !important;
    font-family: "Lato" !important;
    text-align: left !important;
    cursor: pointer !important;
    padding: 0 !important;
    text-underline-offset: 4px;
    text-decoration: underline !important;
}

.sizeText,
.sizeDiscription,
.qtyText,
.qtyDiscription {
    color: #060606;
    font-family: "Lato";
    font-size: 16px;
    font-weight: 600;
}

.soldbyText,
.deliveryText {
    font-family: "Lato";
    font-weight: 600;
    font-size: 16px;
    color: #4D4D4D;


}

.deliveryText {
    text-align: end;
}

.totalPay {
    margin-bottom: 32px;
}

.priceText {
    font-family: "Lato";
    font-weight: 600;
    color: #060606;
    font-size: 16px;


}

.deliveryPrice {
    font-family: 'Lato';
    border-radius: 4px;
    font-size: 16px;
}

.amtColor {
    color: #1F3D7A;
    font-weight: 600;
    font-family: "Lato";
}

.freeColor {
    color: #46D201;
    font-weight: 600;
    font-family: "Lato";
}

.priceHr {
    border-top: 1px dashed #E0E0E0;
    margin: 24px 0 24px;
}

.accordionButtonNext {
    border: 1px solid transparent;
    border-radius: 6px;
    background-color: #1F3D7A;
    color: #fff;
    padding: 12px;
    width: 100%;
    font-weight: 600;
    font-family: "Lato";
}



.deliverChargeDiv {
    margin-bottom: 24px;

}

.editViewDetails {
    padding: 16px 55px;
    border-bottom: 1.5px solid #B3B3B3;
}

.itemRateEdit {
    font-family: Lato;
    font-size: 16px;
    color: #4D4D4D
}

.bgColorAdd {
    background-color: #f5f5f5;
    width: 16px;
    text-align: center;
    margin: 0 6px
}

.totalPriceDiv {
    padding: 10px 55px;
    font-family: 'Lato';
    font-weight: 600;
    border-bottom: 1.5px solid #B3B3B3;
}

.modal-body {
    padding: 0 !important
}

.modalFooter {
    margin-top: 20px;
}

#exampleModal1 .modal-header {
    padding: 16px 55px !important
}

.editLink {
    text-align: end;
}

.editLinkText {
    color: #1F3D7A !important;
    font-size: 16px;
    font-weight: 500 !important;
    outline: none;
    cursor: pointer;

    padding: 0 !important;
}

#exampleModal2 .modal-header {
    border-bottom: none;
}

#exampleModal2 .modal-footer {
    border-top: none;
}

.cancelRemoveText {
    color: #BD2629 !important;
    font-size: 16px !important;
    font-family: "lato" !important;
    font-weight: 500 !important;
    text-transform: uppercase;

}

#exampleModal2 .modal-footer {
    padding: 12px 32px 18px !important;
}

#exampleModal2 .modal-body {
    padding-left: 32px !important;
    padding-right: 32px !important;
}

.brandNameText {
    color: #0A0A0A;
    font-family: "Lato";
    font-size: 18px;
    font-weight: 400;
    line-height: 21.6px;
}

.removeQuestion {
    color: #949494;
    font-family: "Lato";
    font-size: 16px;
    font-weight: 400;
    line-height: 19.2px;
}

btn-check:focus+.btn,
.btn:focus {
    outline: 0;
    box-shadow: 0 0 0 .25rem #fff !important;
}

.Addtocart {
    /* margin-bottom:60px; */
    margin-top: 48px;
    ;
}

.sizeDiv {
    gap: 1px;
    margin-bottom: 10px;
}

.deliChargeText {
    font-size: 16px;
    font-weight: 400;
    color: #060606;
    font-family: "Lato";
}

#exampleModal1 .modal-header {
    padding: 50px 55px 16px 55px !important;
}

#exampleModal2 .modal-header {
    padding: 16px 32px !important
}

#exampleModal2 .modal-dialog {
    max-width: 746px !important
}

.bgColorWeight {
    font-weight: 500;
}

.edit-modal {
    border-bottom: 1.5px solid#b3b3b3 !important;
}

@media (min-width: 768px) and (max-width: 991px) {}

@media (min-width: 601px) and (max-width: 767px) {
    .editLink {
        margin-bottom: 20px;
    }

    .proDetailsLeft {
        height: auto
    }

    .deliveryText {
        margin-top: 10px;
        text-align: left;
    }

}

@media (min-width: 0px) and (max-width: 600px) {

    .proDetailsLeft {
        height: auto
    }

    .editLinkText {
        padding: 0 !important;
        font-size: 14px !important;
    }

    .soldbyText,
    .priceText,
    .amtColor,
    .freeColor,
    .deliChargeText {
        font-size: 13px;
    }

    .editLink {
        margin-bottom: 20px;
    }

    .deliveryText {
        margin-top: 10px;
        text-align: left;
    }

    .imageDiscribtion {
        margin-top: 10px
    }

    #exampleModal2 .cancelRemoveText {
        font-size: 14px;
    }


}